Previous Page | Next Page

by bnnm at 6:02 AM EST on January 5, 2018
latest vgmstream changes (foobar (may take a few days to update) / test+winamp+xmplay / bug list)
- Use infile.wav as default instead of dump.wav for test.exe
- Fix FSB5 v0
- Add .kvs extension [Atelier Sophie (PC)]
- Add extended PS-ADPCM table [inFamous (PS3)]
- Add ATRAC9 decoder
- Add furrybob's libatrac9
- (dev) renamed stuff

NOTE: don't forget to copy new libatrac9.dll

Supported ATRAC9: at9/fsb/sxd/ckd (Ubi RAKI)/wem/xvag/gtd
Unsupported ATRAC9: fsb Vita >2ch, xvag Vita >2ch, sps EATrax, sab, possibly others

Next month marks vgmstream's 10th anniversary, let's celebrate with Vita and PS4's bleeps and bloops.

***

@punk7890-2 - Try this TXTH in the IVB folder. Not perfect but should suffice for now.
by punk7890-2 at 7:51 AM EST on January 5, 2018
Thanks! That semi worked. It seems like some channels all mix in at once when I don't think they should, at least in game they don't.

Also thanks for all the VGMStream updates these past months!

edited 7:53 AM EST January 5, 2018
by AnonRunzes at 9:48 AM EST on January 5, 2018
This is what I got for the new update on foobar2000:
---
Reason: This component is missing a required dependency, or was made for different version of foobar2000.
---
What "dependency" do I have to install on foobar2000? I already have libatrac9.dll included in there. The same error happens with every component I update through foobar2000. Either that, or I might install the new version of that one.

EDIT: Never mind, you just have to install the newest verson of foobar2000 available.

edited 9:51 AM EST January 5, 2018
by Knurek at 3:10 PM EST on January 5, 2018
@bnnm: \o/
Much appreciated. Forgot to mention one more AT9 variation, take a look at Nobunaga no Yabou - Souzou (2014-05-29)(Koei Tecmo)
Some files are plain AT9, rest of them has KM9 extention.
by kode54 at 7:15 PM EST on January 5, 2018
No. It requires foobar2000 1.3. And the MSVC 2017 runtime, which 1.4 happens to bundle.
by AnonRunzes at 7:40 PM EST on January 5, 2018
Huh...
vgmstream not working by skylark491 at 12:14 PM EST on January 6, 2018
i get this message when i install vgmstream in foobar. i am using windows xp sp3 32 bit

Failed to load DLL: foo_input_vgmstream.dll
Reason: This component is missing a required dependency, or was made for different version of foobar2000.

i installed a portable version of the newest version of foobar200 but it still says the same message


edited 12:26 PM EST January 6, 2018
foobar2000 fixed!!! by skylark491 at 1:25 PM EST on January 6, 2018
@kode54 thanks for the fix for foobar2000 i installed verion 1.4 and it works like a charm!!
Problem with winamp recognizing the new vgmstream by threeblacknoises at 8:35 PM EST on January 7, 2018
I just replaced my invgmstream.dll in my plugins folder with the new one and now winamp doesn't recognize it even though I've copied all lib and and other required files in plugins folder as well as winamp main folder.
by kode54 at 8:37 PM EST on January 7, 2018
Whoops, I forgot to update the win32 deps package for other platforms.

Previous Page | Next Page
Go to Page 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231

Search this thread

Show all threads

Reply to this thread:

User Name Tags:

bold: [b]bold[/b]
italics: [i]italics[/i]
emphasis: [em]emphasis[/em]
underline: [u]underline[/u]
small: [small]small[/small]
Link: [url=http://www.google.com]Link[/url]

[img=https://www.hcs64.com/images/mm1.png]
Password
Subject
Message

HCS Forum Index
Halley's Comet Software
forum source
Generated in 0.0327s;